#menu {
    float: left;
    background: gray;
    border: 0.1em solid black;
    padding: 1em;
    margin: 1em;
}
#horni {
    text-align: center;
}
h2 {
    padding-top: 1.5em;
}
table, tr, td, th {
    border: 1px solid black;
    border-collapse: collapse;
}
.obrazek {
    float: right;
    background: #ccc;
    border: 0.1em solid black;
    padding: 1em;
    margin-left: 1em;
    margin-right: 1em;
}
.popisek {
    font-weight: bold;
    font-size: small;
}
.zdroj {
    font-size: 20%;
}
